.jsb-wrap {
	width: 150px;
	position: relative;
	z-index: 1000 !important;
	margin: 0 0 !important;
	text-align: center !important;
	clear: both !important;
}
.jsb-title {
	color: #696556;
	padding: 6px 0;
	cursor: pointer;
	position: relative;
	height: 16px;
	line-height: 1 !important;
}
.jsb-s1 {
	background: #D9CFB0;
	border: solid #FFF;
	border-width: 1px 1px 0;
	margin-top: -1px;
}
.jsb-s2 {
	background: #D9CFB0;
	border: solid #FFF;
	border-width: 1px 1px 0;
	margin-top: -1px;
}
.jsb-title span {
	border-bottom: 1px dashed #696556;
	color: #696556;
}
.jsb-s1 span {
	border-bottom: 1px dashed #696556;
	color: #696556;
}
.jsb-s2 span {
	border-bottom: 1px dashed #696556;
	color: #696556;
}
.jsb-wrap ul {
	display: none;
	position: absolute;
	top: 24px;
	left: 0;
	width: 128px;
	padding: 5px 10px !important;
	margin: 0 !important;
	line-height: 22px !important;
}
ul.jsb-list1 {
	background: #D9CFB0;
	border: 1px solid #FFF;
	border-top: none;
}
ul.jsb-list2 {
	background: #D9CFB0;
	border: 1px solid #FFF;
	border-top: none;
}
.jsb-wrap li {
  text-align: left !important;
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.jsb-wrap a {
  text-decoration: none !important;
	display: block;
	padding-left: 25px;
	color: #696556 !important;
	height: 1%;
}
ul.jsb-list2 a {
	color: #696556 !important;
}
.jsb-wrap a:hover {
	color: #000 !important;
	background-color: #C4B899 !important;
	text-decoration: underline !important;
}